BODY, TD { font-family: Verdana; font-size: 10pt; color: #000000; }

.form { font-family: Verdana; color: #000000; font-style: normal; font-weight: bold; font-size: 8pt; text-decoration: none; background-color: #FFFFFF; }
.formRO { font-family: Verdana; color: #000000; font-style: normal; font-weight: bold; font-size: 10pt; text-decoration: none; vertical-align: none; background-color: #FFFFFF; border-style: none; border-color: #CC9900;}


.formularz1 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-align: justify; color=#000000; }
.formularz2 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; }
.formularz3 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-align: right; color=#000000; }
.formularz { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; }

.przycisk1 {background-color: #006699; border: 1px solid Black; height: 20px; width: 76px; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; color: #ffffff; font-weight: none;}
.przycisk2 {background-color: #006699; border: 1px solid Black; height: 20px; width: 176px; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; color: #ffffff; font-weight: none;}
.przycisk3 {background-color: #006699; border: 1px solid Black; height: 20px; width: 200px; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; color: #ffffff; font-weight: none;}

.text { font-family: Verdana; font-size: 10pt; color: #CCCCCC; text-align: Justify; text-indent: 20; }

.nn { font-family: Verdana; font-size: 10pt; color: #CCCCCC; }

a.linki {COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 10pt; FONT-WEIGHT:normal; TEXT-DECORATION: none } 
a.linki:hover { COLOR: #ffffff; TEXT-DECORATION: none; background-color:  #000000; } 

a.page {COLOR: #CCCCCC; FONT-FAMILY: Verdana; FONT-SIZE: 8pt; FONT-WEIGHT:normal; TEXT-DECORATION: underline; } 
a.page:hover { COLOR: #000000; TEXT-DECORATION: underline; } 


.link-21 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none; }
.link-21:hover { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none}

.link-21b { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none; }
.link-21b:hover { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none}

.link-21c { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none; }
.link-21c:hover { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #727272; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none}

.link-21a { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none; }
.link-21a:hover { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none}

.link-22 { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none; }
.link-22:hover { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none}

.link-23 { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none; }
.link-23:hover { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none}

.link-24 { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none; }
.link-24:hover { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none}

.link-25 { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none; }
.link-25:hover { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none}

.link-26c { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdena,arial,helvetica; TEXT-DECORATION: none; }
.link-26c:hover { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #727272; FONT-FAMILY: verdena,arial,helvetica; TEXT-DECORATION: none}

.bgc8 {	BACKGROUND-COLOR: #f4a701 }
.bgc7 { BACKGROUND-COLOR: #006699 }
.bgcolor-dark-yl {BACKGROUND-COLOR: #ffce40}
.bgcolor-dark-y2 {BACKGROUND-COLOR: #ffce40; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none; }
.bgcolor-dark-y3 {BACKGROUND-COLOR: #C3C3BD;}
.font-18 { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none }

.bgcolor-dark-y4 {BACKGROUND-COLOR: #f4a701}
.bgcolor-dark-y4:hover {BACKGROUND-COLOR: #006699}

.bgcolor-dark-y5 {BACKGROUND-COLOR: #ED133F}
.bgcolor-dark-y5:hover {BACKGROUND-COLOR: #006699}

.fill { 
    min-height: 100%;
    height: 100%;
}

#map {
    width: 100%;
    height: 100%;
    min-height: 100%;
    background: red;
    display: block;
}